Subject: RE: bug#23798: 25.0.90; Underscore for emphasis in Info?

From: Drew Adams <[email-masked]>
Date: Wed, 6 Jul 2016 22:52:08 +0000 (UTC)

> > I hope one of the Info gurus will chime in at some point.
> 
> I imagine a deep, rythmic chanting as they chime in, appearing robed and in
> single file, ready to tell us about the latest source of new Info...

Good one! Chime chime oohhhmmm chime chime.
I can feel it coming...